﻿.coverage-wrapper {
    max-width: 100%;
    margin: 0;
}
    /*.coverage-wrapper h2{
    border: 1px solid #7499d0;
    padding : 8px 20px;
    margin : 0;
    min-height: 50px;
    background-color: #EEDD82;
	border-radius: 5px;
}*/
    .coverage-wrapper select {
        border: 1px solid #7499d0;
        min-height: 50px;
        font-weight: bold;
        color: black;
        background-color: #fafafa;
        border-radius: 5px;
    }

.map-wrapper {
    max-height: 425px;
    width: 60%;
    float: left;
}

    .map-wrapper svg {
        height: 400px;
        width: 100%;
    }

#data-wrapper {
    width: 40%;
    float: left;
}


#infoBlock ul {
    list-style: none none outside;
    padding: 0;
}

    #infoBlock ul li {
        padding: 10px 0;
        border-bottom: 1px solid #CCCCCC;
    }

        #infoBlock ul li:not(:last-child) {
            border-bottom: 1px solid #CCCCCC;
        }

#infoBlock li h3 {
    font-size: 14pt;
}

    #infoBlock li h3:hover {
        background-color: #fff3b7;
    }

#infoBlock ul li p {
    font-size: 11pt;
    margin: 0;
}

.application-type:not(:first-of-type):before {
    content: ' ― ';
    position: relative;
}


.county-display {
    display: none;
}

/*Loading Styles*/
.loader {
    text-align: center;
    font-weight: bold;
    font-size: 16pt;
    color: #000000;
}

.animation {
    margin: 20px auto;
    font-size: 12px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.5em solid #EEDD82;
    border-right: 1.5em solid rgba(225, 191, 0, 0.5);
    border-bottom: 1.5em solid rgba(225, 191, 0, 0.2);
    border-left: 1.5em solid #EEDD82;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}

    .animation,
    .animation :after {
        border-radius: 50%;
        width: 10em;
        height: 10em;
    }

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/*End Loading Styles*/

@media (max-width: 676px) {
    .map-wrapper {
        display: none;
    }

    .county-select {
        display: block;
    }

    #data-wrapper {
        width: 100%;
    }
}

.ie9 svg {
    width: 100%;
}



.cls-1, .cls-2, .cls-3, .cls-4, .cls-5, .cls-6, .cls-7 {
    stroke: #fff;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 1px;
}

.cls-1 {
    fill: #afc6e7;
}

.cls-2, .cls-5 {
    fill: #92b0dc;
}

.cls-3, .cls-6 {
    fill: #7499d0;
}

.cls-4, .cls-7 {
    fill: #cddcf0;
}


path {
    transition: .75s fill;
}

    path:hover {
        fill: #EEDD82;
    }

    path:focus {
        fill: #eaaf00;
    }

    path:active {
        fill: #EEDD82;
    }

.selectedCounty {
    fill: #EEDD82;
}


    .details-wrapper iframe, .details-wrapper object, .details-wrapper embed {
        width: 100%;
    }


.details-wrapper {
    right: 0;
    bottom: 0;
    left: 0;
    top: 0;
    height:100%;
    -webkit-overflow-scrolling: touch;

}

    .details-wrapper iframe {
        height: 100%;
        width: 100%;
    }